html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    vertical-align:baseline;
    background:transparent;
    font-family: 'Roboto', sans-serif;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
body {
    position: relative;
       font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;
    line-height: 200%;
}
h1{
    font-size: 22pt;
    color: #A62125;
}
h3,h2{
    font-size: 18pt;
    color: #A62125;
}
h4,h5,h6{
    font-size: 16pt;
    color: #A62125;
}v ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    color: #2d2828;
}
a:hover,a:active,a:visited{
    text-decoration: none;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:1;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
img{
    max-width:100%;
    height:auto;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.screen-reader-text:focus {
    background-color: #eee;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}

.bt-wrapper.active {
    max-height: 310px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#backtotop{
top: 55%;
right: -200px;
z-index: 10;
cursor: pointer;
transition: all 0.4s;
}
.shwbacktotop{
    right: 15px !important;
}
#share-buttons img{
    max-width: 35px;
}
.text-contents table{
    width: 100%;
    border-bottom: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
}
.text-contents table td{
border-right: 1px solid #dee2e6;
}
.text-contents table tr:nth-of-type(2n+1){
    background:#eff9f1;
}
#share-buttons a{
    display: inline-block;
    margin: 0px 2px;
}

.widget.widget-sidebar-template .tagcloud a,.tags-template a{
       display: inline-block;
    padding: 2px 10px;
    background: #eee;
    margin-right: 5px;
    font-size: 14px !important;
}
.text-contents ul,.text-contents ol{
    margin-left: 20px;
}
.text-contents .randompost,.text-contents .randompost li{
    list-style: none;
    margin: 0px;
}
.images-thumbnail-loop img{
    border: 1px solid #bbbaba;
    display: block;
    margin: 0px auto;
}
.select2-container{
    font-size: 13px;
}
.content-archives-template,.widget.widget-sidebar-template{
    margin-top: 20px;
    display: block;
    position: relative;
    width: 100%;
    font-size: 13px;
}
.widget.widget-sidebar-template .content-box-widget-sidebar{
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    padding: 8px 15px;
    font-size: 13px;
    margin-bottom: 10px;
    color: #A62125;
    background: #D8DCE1;
    border-bottom: 2px solid #eee;
}
.widget.widget-sidebar-template .woocommerce-product-search,.widget.widget-sidebar-template #searchform{
    width: 100%;
    position: relative;
}
.widget.widget-sidebar-template .woocommerce-product-search .search-field,.widget.widget-sidebar-template #searchform #s{
border: 1px solid #eee;
padding:3px 10px;
outline: none !important;
width: 100%;
padding-right: 85px;
}
.widget.widget-sidebar-template .woocommerce-product-search button,.widget.widget-sidebar-template #searchform #searchsubmit{
position: absolute;
top: 0px;
right: 0px;
border: none;
height: 32px;
display: inline-block;
width: 75px;
font-size: 13px;
cursor: pointer;
}
.widget.widget-sidebar-template ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
    position: relative;
}
.widget.widget-sidebar-template ul li{
    display: block;
    width: 100%;
    margin-bottom: 4px;
    position: relative;
    height: 60px;
    overflow: hidden;
}
.widget.widget-sidebar-template ul li a{
    line-height: inherit;
}
.widget.widget-sidebar-template ul li a:hover{
    text-decoration: underline;
}
.widget.widget-sidebar-template ul.product-categories ul{
    margin: 10px 0px 10px 10px;
}
.gallery-item img{
    border: 1px solid #cfcfcf !important;
}
.widget.widget-sidebar-template .calendar_wrap table{
width: 100%;
}
.widget.widget-sidebar-template .calendar_wrap table td,
.widget.widget-sidebar-template .calendar_wrap table th{
    padding: 5px;
    text-align: center;
}
.widget.widget-sidebar-template .calendar_wrap table thead{
    background: tan;
}
.widget.widget-sidebar-template .calendar_wrap table td#today{
background: #A62125!important;
color: #FFF !important;
}
.widget.widget-sidebar-template .calendar_wrap table td#today a{
    color: #FFF;
}
.widget.widget-sidebar-template .calendar_wrap table tfoot{
    width: 100%;
    padding: 10px 0px;
}
.widget.widget-sidebar-template .calendar_wrap table caption{
padding: 5px 10px;
width: 100%;
text-align: center;
}
.widget.widget-sidebar-template .woocommerce-Price-amount.amount{
color: #ff0000 !important;
margin: 5px 0px;
font-weight: bold;
display: inline-block;
}
.widget.widget-sidebar-template del .woocommerce-Price-amount.amount{
    color: #333 !important;
}
.widget.widget-sidebar-template ul.product_list_widget li{
    padding: 5px 0px !important;
    clear: both;
}
.widget.widget-sidebar-template ul.product_list_widget li img{
   width: 70px !important;
    margin: 0px !important;
    float: left !important;
    border:1px solid #b3b0b0;
    margin-right: 12px !important;
}
.widget.widget-sidebar-template ul.product_list_widget li .product-title{
    font-weight: 400 !important;
}
.mejs-mediaelement iframe{
    width: 100% !important;
    height: 100% !important;
}
.text-contents .content-template a{
    color: #007bff;
}
.content-template{
    font-size: 14pt;
}
.widget.widget-sidebar-template.widget_recent_entries ul .post-date{
    margin: 0px 3px;
    color: #8a8988;
}
.select2-container--default .select2-selection--single{
    border-radius: 0px !important;
}
.widget.widget-sidebar-template select{
    border: 1px solid #ccc;
    padding: 5px 10px;
    width: 100%;
    outline: none !important;
}
.widget.widget-sidebar-template.widget_pages ul li,
.widget.widget-sidebar-template.widget_nav_menu ul li,
.widget.widget-sidebar-template.widget_archive ul li,
.widget.widget-sidebar-template.widget_recent_comments ul li,
.widget.widget-sidebar-template.widget_categories ul li,
.widget.widget-sidebar-template.widget_meta ul li,
.widget.widget-sidebar-template.widget_recent_entries ul li,
.widget.widget-sidebar-template.widget_product_categories ul li{
    padding-left: 25px;
    padding-right: 25px;
}
.widget.widget-sidebar-template.widget_pages ul li .icon-widget-js,
.widget.widget-sidebar-template.widget_nav_menu ul li .icon-widget-js,
.widget.widget-sidebar-template.widget_archive ul li .icon-widget-js,
.widget.widget-sidebar-template.widget_recent_comments ul li .icon-widget-js,
.widget.widget-sidebar-template.widget_categories ul li .icon-widget-js,
.widget.widget-sidebar-template.widget_meta ul li .icon-widget-js,
.widget.widget-sidebar-template.widget_recent_entries ul li .icon-widget-js,
.widget.widget-sidebar-template.widget_product_categories ul li .icon-widget-js{
    position: absolute;
    left: 0px;
    top: 0px;
}
.widget.widget-sidebar-template.widget_pages ul li span.count,
.widget.widget-sidebar-template.widget_nav_menu ul li span.count,
.widget.widget-sidebar-template.widget_archive ul li span.count,
.widget.widget-sidebar-template.widget_recent_comments ul li span.count,
.widget.widget-sidebar-template.widget_categories ul li span.count,
.widget.widget-sidebar-template.widget_meta ul li span.count,
.widget.widget-sidebar-template.widget_recent_entries ul li span.count,
.widget.widget-sidebar-template.widget_product_categories ul li span.count{
    position: absolute;
    right: 0px;
    color: #A62125;
    top: 0px;
}
.widget.widget-sidebar-template.widget_pages ul li .icon-widget-js svg,
.widget.widget-sidebar-template.widget_nav_menu ul li .icon-widget-js svg,
.widget.widget-sidebar-template.widget_archive ul li .icon-widget-js svg,
.widget.widget-sidebar-template.widget_recent_comments ul li .icon-widget-js svg,
.widget.widget-sidebar-template.widget_categories ul li .icon-widget-js svg,
.widget.widget-sidebar-template.widget_meta ul li .icon-widget-js svg,
.widget.widget-sidebar-template.widget_recent_entries ul li .icon-widget-js svg,
.widget.widget-sidebar-template.widget_product_categories ul li .icon-widget-js svg{
    fill: #A62125;
}
.widget.widget-sidebar-template.widget_nav_menu ul li ul{
    margin: 5px 0px;
}
.widget.widget-sidebar-template.widget_shopping_cart a.remove.remove_from_cart_button{
        padding: 0px !important;
    line-height: 16px;
    height: 18px;
    width: 18px;
    font-size: 13px;
    top: 5px;
}
.widget.widget-sidebar-template.widget_shopping_cart .woocommerce-mini-cart-item.mini_cart_item a{
    font-weight: 400;
}
.widget.widget-sidebar-template.widget_shopping_cart .woocommerce-mini-cart__total.total{
width: 100%;
padding: 10px 0px;
}
.widget.widget-sidebar-template.widget_shopping_cart .woocommerce-mini-cart__total.total span,.widget.widget-sidebar-template.widget_shopping_cart .woocommerce-mini-cart__total.total strong{
    font-size: 17px;
}

.title-page{
    font-weight: 600;
}

.page-title-taxonomy{
    padding: 8px 0px !important;
    text-transform: uppercase;
}
.loop-post-in-tax .info-post-loop a{
    font-size: 18px;
    font-weight: 600;
}
.loop-post-in-tax .info-post-loop a.btn-readmore{
font-weight: 400;
    font-size: 13px;
}
.pagination-template a,.pagination-template span{
    display: inline-block;
    padding:5px 10px;
    border:1px solid #ddd;
    font-size: 13px;
}
.pagination-template span.page-numbers.current,.pagination-template a:hover,.pagination-template span:hover{
    background: #A62125;
    color:#FFF;
    border-color:#A62125;
}

.title-menu-product-left{
    cursor: pointer;
    padding: 8px 10px;
}
.title-menu-product-left svg{
    vertical-align: bottom;
}
#menu-top{
    z-index: 100;
}

#menu-top li{
    list-style: none;
    display: inline-block;
    position: relative;
}

#menu-top li ul li:first-child{
    border-left: none;
}
#menu-top li a{
    font-size: 13px;
    padding: 1px 15px;
    text-decoration: none;
    font-weight: 400;
    color: #304F8B;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#menu-top ul li a:hover{
text-decoration: underline;
    background: #ccc;
}
#menu-top ul li ul{
    position: absolute;
    top:100%;
    left:0px;
    width: 250px;
    z-index: 100;
    background: #343a40;
    visibility: hidden;
    opacity: 0;
    transition: all 0.2s;
    margin-top: 15px;
}
#menu-top ul li:hover ul{
    opacity: 1;
    margin-top: 0px;
    visibility: inherit;
}
#menu-top ul li ul li{
    display: block;
    border-bottom: 1px solid #45494e;
    margin: 0px;
    font-size: 13px;
    padding: 9px 10px;
    height: auto;
}
#menu-top ul li ul li ul{
    left: 100%;
    top:0px;
    opacity: 0 !important;
    visibility: hidden !important;
}
#menu-top ul li ul li:hover ul{
    opacity: 1 !important;
    visibility: inherit !important;
}
.menu-primary-template li{
    display: inline-block;
}
.menu-primary-template{
    z-index: 100;
    text-transform: none !important;
}
.title-menu-product-left:hover .menu-primary-template{
  display: block;
}
.menu-primary-template #menu-primary li{
  position: relative;
}
.menu-primary-template #menu-primary li a{
    display: block;
    color: #FFF;
    font-weight: 700;
    font-size: 13px;
        padding: 5px 10px;
}
.menu-primary-template #menu-primary li a:hover{
        text-decoration: underline;
    background-color: #2225A6;
}
.menu-primary-template #menu-primary li ul{
position: absolute;
    left: 100%;
    top:0px;
    opacity: 0;
    transition: all 0.3s;
    visibility: hidden;
    width: 260px;
    background: #FFF;
    margin-top: 15px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}
.menu-primary-template #menu-primary li:hover ul{
    visibility: inherit;
    opacity: 1;
    margin-top:0px;
}
.menu-primary-template #menu-primary li ul li ul{
    visibility: hidden !important;
    opacity: 0 !important;
    margin-top: 15px !important;
}
.menu-primary-template #menu-primary li ul li:hover ul{
    visibility: inherit !important;
    opacity: 1 !important;
    margin-top: 0px !important;
}
.icon-menu-theme{
   right: 5px;
    top:3px;
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img{
    width: 62px;
}
.text-contents table.woocommerce-table--order-details tr:nth-of-type(2n+1),
.text-contents .my_account_orders tr:nth-of-type(2n+1){
    background: none;
}
.copyright-template svg{
    vertical-align: sub;
}
.breadcrumb-template{
    margin: 0px !important;
    border-radius: 0px !important;
    margin-top: 15px !important;
}

.custom-list-post-news li{
    padding:15px 0px !important;
    border-bottom: 1px solid #eee;
    margin:0px !important;
}
.custom-list-post-news li .icon-widget-js{
    display: none !important;
}
.custom-list-post-news li img{
    float: left !important;
    margin-right: 15px;
    width: 80px;
}
.custom-list-post-news li .full-images img{
    width:auto;
    display: block;
    margin:0px auto;
    margin-bottom: 5px;
    float: none !important;
}

@media (max-width: 1200px){
    .container {
        max-width: 100%;
        padding: 0px;
    }
}
@media (max-width: 992px) {
    .text-contents table.wp-block-table.lctablebt .tbody tr:first-child{
        display: none;
    }
    .text-contents table{
        width: 100%;
        border-top: 1px solid #dee2e6;
    }

    table.lctablebt thead,
    table.lctablebt tbody th {
        display: none;
    }

    table.lctablebt tfoot th,
    table.lctablebt tfoot td,
    table.lctablebt tbody td{
        display: block;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        vertical-align: top;
        position: relative;
        float: left;
        width: 100% !important;
    }
    table.lctablebt tfoot th::before,
    table.lctablebt tfoot td::before,
    table.lctablebt tbody td::before {
        content: attr(data-th) ": ";
        display: inline-block;
        -webkit-flex-shrink: 0;
        -ms-flex-shrink: 0;
        flex-shrink: 0;
        font-weight: bold;
        width: 6.5em;
    }

    table.lctablebt tfoot th.bt-hide,
    table.lctablebt tfoot td.bt-hide,
    table.lctablebt tbody td.bt-hide {
        display: none;
    }

    table.lctablebt tfoot th .bt-content,
    table.lctablebt tfoot td .bt-content,
    table.lctablebt tbody td .bt-content {
        vertical-align: top;
    }

    table.lctablebt.bt--no-header tfoot td::before,
    table.lctablebt.bt--no-header tbody td::before {
        display: none;
    }

}
@media (max-width: 576px) {
.header-section .logo{
    margin-bottom: 20px;
    text-align: center;
}
}
@media (max-width: 480px) {
    .header-top .nav li:last-child{
        display: none;
    }
}

.slicknav_menu{
    display: none;
}
@media (max-width:992px){
.slicknav_menu{
    display: block;
}
}